body{
font-family: Arial, Helvetica, sans-serif;
}

header, footer, main{
    padding: 20px;
    background-color: #00000033;
    border-radius: 20px;
    margin: 30px;
}

header ul{
    display: flex;
}
header ul li{ list-style: none;}
header a{ border-radius: 10px; color: white; text-transform: uppercase; text-decoration: none; display: block; padding: 5px; margin: 5px; background-color: #00000033;}


.red{
    color:red;
}

.txt-b{
    font-weight: bold;
}

.txt-i{
    font-style: italic;
}

.p4{
    display: flex;
    flex-direction: column-reverse ;
    margin: auto;
    background: linear-gradient(rgb(21, 0, 255),rgb(0, 167, 239));
    border-radius: 20px;
    width: 60%;
}
.p4 > section{
    display: flex;
    justify-content: space-evenly;
}

.p4 > section > div{
    background-color: white;
    padding: 30px;
    margin: 10px;
    border-radius: 100%;
    outline: solid 3px white;
}
.ja{
    background: linear-gradient(red, rgb(107, 19, 19));
}

.jb{
    background: linear-gradient(#fff200, #ffbb34);
}

.p4 div a{
    display: flex;
    padding: 20px;
    margin: -20px;
    border-radius: 30px;
    background-color: rgb(80, 80, 80);
}

.minimap{
    position: fixed;
    zoom: 0.2;
    top:100px;
    right: 100px;
    width: 1000px;
}

.win{
    position: fixed;
    height: 100vh;
    width: 100vw;
    top:0px;
    left: 0px;

    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.win > * {
    zoom: 2;
    text-decoration: none;
    background: blue;
    color: white;
    border-radius: 100px;
    padding: 20px;
}